Subject: RE: Review of Limited Liability Company records
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 8 Nov 2001 08:48:51 -0800 (PST)

Dear Kate:  

Re:  Automotive Industrial Energy Company, L.L.C.

I am responsible for this entity, but it doesn't fall under Alan's bailiwick.  It is instead in Carlos Sol? and Jeff Hodge's area (EWS Legal). 

Anyhow, this LLC was formed to co-own an SRL in Mexico that was not created because the deal in quesiton--to provide energy to automobile producers in Mexico--was put on hold.  I told somebody in your office about my desire to hold off on the LLC agreement because of this situation, and was told it was OK to do so for a little while.  We'll try to ascertain the current needs of the business group to see if this LLC should be maintained or dissolved, and I'll keep you advised.

Best wishes,
Mary

EWS Legal
x37796